PT ARITA - Bug #696

Custom Report Payslip
12/29/2021 11:55 AM - Anonymous

Status: Closed Start date: 12/29/2021
Priority: Urgent Due date: 01/04/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk dibuatkan report Payslip Arita, data terlampir.
Untuk wagetaype sedang on process pengerjaan.

Jika ada yang ingin di diskusikan lebih lanjut it's welcome.

Terima Kasih.

History

#1 - 12/29/2021 12:00 PM - Kezia Pawitra Yulianti
- Due date set to 01/04/2022
- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 01/06/2022 05:36 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous
coba ditest ya mas aqza

makasih

#3 - 01/07/2022 04:54 PM - Anonymous

- File clipboard-202201071652-muiiw.png added

- Tracker changed from Support to Bug

- Status changed from QA Test to Developing

- Assignee changed from Anonymous to M Azid Wahyudi
Dear Azid,

Mohon bantuannya untuk mengecek data terkait payslip.
Data yang muncul pada nominal payslip belum sesuai.

Terima kasih.
Report Payslip Pericde : January 2021

Mama Karyawan o UserTest 1 SLIFP Me. 1
MK o UszerTest1 Unit Crganisasi : User Test
Employe=|D - 10000173 Pangkat : Assistant Manager
Divisi'Cabang : HEAD OFFICE 01 Status Pajak : Tidak Kawin tidak punya tanggungan
Jabatan o UserTestq NPWE : ser Test 1
Pendapatan
1001 Gaji Pokok 1,000,000
2000 Tunj Lembur 1509 2,670
4001 Tunjangan Jabatan 1,000,000
Total Pendapatan 2,008,670
Total Gaji yang Diterima 4,017 340
EANK TRANSFER TO : Bank BNI 8yariah
BANK ACC. NO. TO - User Teat 1

= Dokumen ini merupakan dokumen resmi ARITA PRIMA INDOMESIA yang tidak memeriukan tanda tangan karena dihasilkan secara
elekironik melalui HRIS {Human Resource Information System). Segala penyalahgunaan dokumen ini difuar dari tangung jawab PT Arita
Prima Indonesia Tbk

#4 - 01/07/2022 04:58 PM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to Anonymous

Dear Aksa & Dwiki,
tolong cek dI settingan parameter di cu0308 nya dl ya...biasanya ini karena kurang/salah settingan aja.
Tolong koordinasi ama Mega, td yg di BKT juga sama ada kesalahan settingan dan begitu di sesuaikan report menjadi benar

Tks

#5 - 01/07/2022 07:36 PM - Anonymous

- Status changed from Developing to Closed

Files
Payslip Arita.xIsx 298 KB 12/29/2021 Anonymous
clipboard-202201071652-muiiw.png 34.9 KB 01/07/2022 Anonymous
